        !COMPILER-GENERATED INTERFACE MODULE: Mon Nov 07 11:26:59 2016
        MODULE ROOTB_mod
          INTERFACE 
            SUBROUTINE ROOTB(NMAX,NRB,LAMBDAB,MIUB,EPS,PI,BETA,LT,LB,KST&
     &,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRB
              REAL(KIND=8) :: LAMBDAB(NMAX)
              REAL(KIND=8) :: MIUB(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTB
          END INTERFACE 
        END MODULE ROOTB_mod
